CUTEMAZE(6)

NAME
cutemaze - top-down maze game

SYNOPSIS
cutemaze [options]

DESCRIPTION
CuteMaze is a simple, top-down game in which mazes are randomly generated using one of a choice of several different algorithms. You move the character through the maze while hunting for targets (cheese, by default)--the game is won once all of these targets have been picked up.

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

SEE ALSO
qt6options(7)

REPORTING BUGS
Report bugs to <cutemaze@bugs.gottcode.org>.

COPYRIGHT
Copyright © 2007-2025 Graeme Gott

Free use of this software is granted under the terms of the GNU General Public License version 3 (GPLv3). There is NO WARRANTY, to the extent permitted by law.

AUTHOR
Graeme Gott <graeme@gottcode.org>.